 body{
  font-family: "Geist", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  margin: 0;
  width: 100vw;
  height: 100vh;
  background:linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)),url('images/bg.png');
  background-size: cover;
  background-color: #000000;
}
.logo{
    text-align: center;
    margin-top: 10%;
}
.logo img{
    width: 180px;
    margin: auto;
}
h1{
    color: #ffffff;
    text-align: center;
    font-weight: 100;
    margin-top: 10%;
}
h2{
    color: #ffffff;
    text-align: center;
    font-weight: 500;
}
.wrapper{
    width: 50%;
    margin: auto;
}
 footer{
    margin-top: 10%;
  	text-align: center;
  	padding: 20px;
  }
  footer p{
  	font-size: 12px;
  	color: #ffffff;
  }
  .social{
    text-align: center;
  }
  .social ul{
    display: flex;
    gap: 1rem;
    justify-content: center;
  }
  .social li{
    list-style: none;
  }
  .social li a{
    color: #ffffff;
    text-decoration: none;
    font-size: 30px;
  }
  .social li a:hover{
    text-decoration: underline;
  }

  @media screen and (max-width: 750px) {

.logo img{
    width: 130px;
}
.wrapper{
    width: 80%;
}
h1{
   font-size: 24px;
   line-height: 34px;
}
h2{
    font-size: 18px;
}

  }